DEVLINK-DEV(8)

NAME
devlink-dev - devlink device configuration

SYNOPSIS

devlink [ OPTIONS ] dev { COMMAND | help }

OPTIONS := { -V[ersion] | -n[no-nice-names] }
devlink dev show [ DEV ]
devlink dev help

DESCRIPTION

  devlink dev show - display devlink device attributes

DEV - specifies the devlink device to show. If this argument is omitted all devices are listed.
Format is:
BUS_NAME/BUS_ADDRESS

EXAMPLES

devlink dev show
    Shows the state of all devlink devices on the system.

devlink dev show pci/0000:01:00.0
    Shows the state of specified devlink device.

SEE ALSO
devlink(8), devlink-port(8), devlink-sb(8), devlink-monitor(8),

AUTHOR
Jiri Pirko <jiri@mellanox.com>